%YAML 1.2
%TAG ! urn:infinispan:config:13.0
%TAG !server! urn:infinispan:server:13.0
%TAG !jgroups! urn:org:jgroups
---
# This is a YAML file which uses the Infinispan configuration conventions
item1:
  item2:
    a: 1
    b: 2
    c: 3
    camelItem3:
      camelAttribute: ${opinion}
      anotherCamelAttribute: ${fact}
    d: 4
  item5: v5
  item6: v6
  item7:
    - v7
    - v8
  item8:
    - a: 1
      b: 2
    - a: 3
      b: 4
